MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/zeroconf.h File Reference

`#include "check.h"`

Go to the source code of this file.

## Functions
static void | initZeroconf (void)
static void | finishZeroconf (void)

## Function Documentation

static void finishZeroconf | ( | void |  | ) | `[static]`

Definition at line 33 of file zeroconf.h.

static void initZeroconf | ( | void |  | ) | `[static]`

Definition at line 32 of file zeroconf.h.